Create brand propertyAsk AIpost https://api.bigmailer.io/v1/brands/{brand_id}/propertiesCreate a brand property.Path Paramsbrand_iduuidrequiredID of the brand to create a property inBody Paramsnamestringrequiredlength between 1 and 50Name of the brand propertymerge_tag_namestringlength ≤ 50Name used to reference a brand property's value via a template. For example, if merge_tag_name is COMPANY_NAME, the field can be referenced using *|COMPANY_NAME|* in a template.is_htmlbooleanIf the value of the property is html or not.truetruefalsestring_valuestringlength ≤ 100000The value substituted for the tag in a template.Responses 200Brand property successfully created 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 422Brand property already exists with the merge_tag_name. 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 2 months ago